Subject: Ticket Assigned - Didnt get instore discount
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 08:47:31 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didnt get instore discount dear team

Kindly note that when i made a online purchase they said il be getting
discount if i make instore purchases as well

I purchase three items in which they said they cant give discount for two
items as that item is already discounted it seems

I said the staff earlier as well even thought there was instore offers i
got my items discounted but the staff said that cant be done and il be
charged full

I did pay the full amount but i would like to know why i didnt get the
discount

Im attaching the bill of the items i bought from the store as well

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608345